
/*
#start-screen-blur {
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(180.00deg, rgba(0, 0, 0, 0) 76.462%,rgb(0, 0, 0) 106.447%);
  z-index: -1;
  backdrop-filter: blur(1px);
  -webkit-backdrop-filter: blur(1px);
}
*/

:root {
  --blue-color: rgb(0, 69, 255);
}

body {
  background-color: black;
  /* scroll-behavior: smooth;
  overflow-y: scroll; */
}



#header-welcome-video {
  position: absolute;
  z-index: -2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.container {
  padding: 0 12.33rem 0 12.33rem;
  box-sizing: border-box;

}

.container-margin {
  margin: 4rem 8.33rem 4rem 8.33rem;
  box-sizing: border-box;

}

#welcome-text {
  display: flex;
  height: 100%;
  width: 100%;
  position: absolute;
  flex-direction: column;
  justify-content: flex-end;
  opacity: .7;
}

#start-block-text {
  font-size: 4.5rem;
  font-stretch: 90%;
  letter-spacing: 1px;
  font-weight: 700;
  opacity: 0;
  transform: translateX(40px);
  /*background: linear-gradient(to right, rgba(255, 255, 255, 0.04) 0%, rgba(255, 255, 255, 0) 60%);*/
}

#box-start-block-text {
  flex-basis: 60%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
#box-text-description {
  flex-basis: 40%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#start-block-text-description {
  font-size: 1.9rem;
  font-weight: 100;
  max-width: 570px;
  font-stretch: 100%;
}

#text-description {
  display: flex;
  justify-content: flex-end;
  /*margin: 2rem 0 12rem 0;*/
  align-items: center;
  transform: translateX(-40px);
  opacity: 0;
}

#text-description > img {
  height: 4rem;
  margin: 0 0 0 3rem;
}

.block {
  position: relative;
  min-height: 100vh;
}


.block-wrapper {
  height: 300vh;
}

.block2 {
  width: 100%;
  height: 95vh;
  overflow: hidden;
  /* padding: 0 3rem; */
}




.block3 {
  min-height: 100vh;
  background-color: #000000;
  display: flex;
  align-items: center;
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.bot-block {
  /* border: solid 3px #ffffff0a; */
  box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.06);  /* Головний внутрішній бордер */
  display: flex;
  align-items: center;
  padding: 0 8rem;
  border-radius: 20px;
  width: 100%;
  height: 90vh;
  background-image: url("/assets/img/svg/background-block-bot.svg");
  background-size: cover; /* Зображення буде масштабуватись, щоб повністю заповнити контейнер */
  background-position: center; /* Вирівнює зображення по центру */
  background-repeat: no-repeat; /* Запобігає повторенню зображення */
}

.left-column {
  flex-basis: 45%;
}

.left-column > h1 {
  margin-top: 2rem;
  font-size: 5rem;
  font-weight: 500;
}

.left-column > h2 {
  margin: 2rem 0 3.5rem 0;
  font-size: 1.9rem;
  font-weight: 200;
  line-height: 145%;
  opacity: 0.9;
  width: 80%;
}



.right-column {
  flex-basis: 55%;
  position: relative;
  width: 100%;
  height: 100%;
}

.right-column > img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  /* transform: translate(-50%, -48%); */
  height: 98vh;
}

#block-gradient {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.212);
  
  /* background: linear-gradient(180.00deg, rgb(0, 0, 0) 0.341%, rgba(0, 0, 0, 0) 50%, rgb(0, 0, 0) 100%); */
  z-index: 1;
}

#gradient {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(270.00deg, rgb(0, 0, 0) 0%,rgba(0, 0, 0, 0) 180.947%);
  /* background: linear-gradient(180.00deg, rgb(0, 0, 0) 0.341%, rgba(0, 0, 0, 0) 50%, rgb(0, 0, 0) 100%); */
  z-index: 1;
}


#scroll-indicator  {
 height: 75px;
 opacity: 0;
 /*animation: scroll 2s infinite;*/
}

.midle-conteiner {
  position: fixed;
  bottom: 3rem;
  left: 50%;
  transform: translateX(-50%);
}

.botton {
  background-color: white;
  color: black;
  font-size: 1.5rem;
  font-weight: 400;
  border-radius: 2rem;
  padding: 1rem 5rem;
}

.flex {
  display: flex;
  justify-content: space-between;
}

.flex-column {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.about-block {
  display: flex;
}

.slick-container {
  flex-basis: 30%;
  padding: 10rem 0;
}

.accordion {
  width: 100%;
  flex-basis: 70%;
  margin: 10rem 0;
}

.accordion-item {
  /* border-bottom: solid 2.8px #1c1c1c; */
  display: flex;
}

.accordion-item > div > p {
  padding-bottom: 3rem;
  font-size: 2rem;
  font-weight: 200;
  color: white;
  opacity: .6;
  border-bottom: solid 2.8px #1c1c1c;
}

.accordion-header {
  background: black;
  color: white;
  padding: 3rem 2rem .5rem 0;
  width: 100%;
  text-align: left;
  font-size: 4rem;
  font-weight: 400;
  cursor: pointer;
  border: none;
  display: flex;
  justify-content: space-between;
}


.accordion-header-box {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
}



.accordion-box {
  overflow: hidden;
  border: solid 2.8px #1c1c1c;
  padding: 1.5rem;
  border-radius: 20px;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
  /* background-color: #1a1a1a; */
  color: #fff;
  /* padding: 0 1rem; */
}

.accordion-content p {
  font-size: 1.9rem;
  font-weight: 200;
  margin: 2rem 0;
  color: white;
  opacity: .6;
}

.accordion-header.active + .accordion-content {
  max-height: 200px; /* Задайте максимальну висоту відповідно до вмісту */
}

.accordion-header .plus-icon {
  transition: transform 0.3s;
}

.accordion-header.active .plus-icon {
  transform: rotate(360deg); /* Повертає "+" для імітації "-" */
}

.number-icon {
  padding: 3.7rem 1rem 0 0;
  font-size: 2rem;
  font-weight: 200;

}


.left-column  > #slider-btn {
  color: white;
  opacity: .7;
  border: 1px solid white;
}

.left-column > img {
  height: 8rem;
}


.product-wrapper {
  gap: 20px;
  display: flex;
  /* align-items: center; */
  justify-content: space-between;
  /* padding: 2rem 4rem; */
  border: solid 2px #1c1c1c1f;
  border-radius: 1.66rem;
  backdrop-filter: blur(6px);
  /* z-index: 1; */
  /* border-top: 2px solid rgba(255, 255, 255, 0.041); */
  background: rgba(109, 109, 109, 0.048);
}

.bullet {
  display: flex;
  align-items: center;
}

.bullet > img {
  height: 3rem;
}

.bullet-wrapper {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.round-botton {
  /* background: rgba(109, 109, 109, 0.062);
  border-radius: 50px;
  padding: 2.7rem;
  position: relative;
  border: solid 2px #1c1c1c15;
  margin-bottom: -1rem;
  cursor: pointer; */
  width: 7rem;
  height: 7rem;
  border-radius: 50px;
  padding: 1.66rem;
  border: solid 3.5px #ffffff;
  cursor: pointer;
}

.icon-arrow {
  width: 100%;
  height: 100%;
}

.round-botton > img {
  position: absolute;
  inset: 0; /* top: 0; right: 0; bottom: 0; left: 0; */
  margin: auto;
}

.left-box {
  display: flex;
  flex-direction: column;
  gap: 20px;
  flex-basis: 55%;
  border-radius: 20px;
}

.arrow-botton {
  width: 2.5rem;
  height: 2.5rem;
}

.left-box h1 {
  font-size: 3.8rem;
  font-weight: 700;
}



.left-box .left-box-content > p {
  font-size: 1.9rem;
  font-weight: 100;
  padding: 3rem 0 2rem 0;
  color: white;
  opacity: 1;
}

.bullet > p {
  font-size: 1.9rem;
  font-weight: 200;
  color: white;
  margin-left: 1.5rem;
  opacity: 1;
}

.bulleted-list :nth-child(2) > p{
  padding: 2rem 0;
}

.right-box {
  flex-basis: 45%;
  /* aspect-ratio: 1.12/1; */
  display: flex;
  /* border: solid 2.8px #1c1c1c; */
  background-image: url(/assets/img/index/background_box.jpeg);
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  border-radius: 20px;
  padding: 4rem;

  align-items: flex-start;
  justify-content: space-around;
  position: relative;
}


.right-box > img {
  object-fit: contain;
}

#logo_box {
  height: 6rem;
  margin-right: 5rem;
}

.top-row {
  display: flex;
  justify-content: space-between;
}

.img-right-box {
  position: absolute;
  bottom: -17%;
  z-index: 1;
  height: 40rem;
}


.oval {
  position: absolute;
  z-index: -1;
  top: 50%; /* Центруємо по вертикалі */
  height: 180vh;

}

#a-oval {
  right: 0;
  transform: translate(65%, -50%);
}

#b-oval {
  left: 0;
  transform: translate(-65%, -50%);
}

.product-middle {
  flex-direction: row-reverse;
  margin: 5rem 0 5rem 0;
}

.z-wrapper {
  display: flex;
  justify-content: center;
  position: relative;
  /* height: 100vh; */
}

.plus-drop {
  color: var(--blue-color);
  font-size: 8rem;
  font-weight: 200;
  position: absolute;

}

.product-block {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

#a-plus {
  font-size: 14rem;
  left: 10%;
  top: -10rem;
  transform: rotate(45deg);
}

#b-plus {
  font-size: 10rem;
  left: 30%;
  top: 10rem;
  transform: rotate(25deg);
}
#c-plus {
  font-size: 8rem;
  left: 50%;
  top: 6rem;
  transform: rotate(35deg);
}
#d-plus {
  font-size: 13rem;
  left: 75%;
  top: 5rem;
  transform: rotate(12deg);
}
#e-plus {
  font-size: 7rem;
  left: 15%;
  top: 3rem;
  transform: rotate(30deg);
}
#f-plus {
  font-size: 5rem;
  left: 25%;
  top: 0rem;
  transform: rotate(40deg);
}

.locomotive-element {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 10rem 0;
}

.top-box {
  margin-left: -20%;
}
.bottom-box {
  margin-right: -20%;
}

.top-element {
  /* position: absolute; */
  left: -10%;
  display: flex;
  gap: 50px;
  align-items: end;
}

.bottom-element {
  /* position: absolute; */
  right: -10%;
  display: flex;
  gap: 50px;
  align-items: end;
}